<?xml version="1.0" encoding="UTF-8"?>
<project>
	<modelVersion>4.0.0</modelVersion>

	<parent>
		<relativePath>../pom.xml</relativePath>
		<groupId>HintCOProject</groupId>
		<artifactId>HintCOProject</artifactId>
		<version>1.0.0-0</version>
	</parent>

	<artifactId>be.uantwerpen.cosys.ContractLang</artifactId>
	<groupId>be.uantwerpen.cosys</groupId>
  <version>0.0.1-0</version>
  <packaging>jar</packaging>

	<name>be.uantwerpen.cosys.ContractLang Language Core</name>

  <properties>
    <main.basedir>${project.parent.basedir}</main.basedir>
  </properties>

  <build>
		<sourceDirectory>src</sourceDirectory>
	</build>

</project>
